HPPrinter2-Package for Porteus-2

Post links to your 32-bit module repos here. Repo maintainers are responsible for resolving any issues caused by their xzm's.
Post Reply
User avatar
wread
Module Guard
Module Guard
Posts: 1064
Joined: 09 Jan 2011, 18:48
Distribution: Porteus v3.2.5-kde5-64 bits
Location: Santo Domingo
Contact:

HPPrinter2-Package for Porteus-2

Post#1 by wread » 07 Apr 2013, 15:43

Hi all!
With Porteus-v2.0, many packages had to be bumped to match Slackware 14, and the HPPrinter-Package is not the exception. Almost all of its modules have been new compiled to pass in the new environment. Hplip can also handle the newest HP printers and scanners that came to life in the last months.

I have tested it in kde4-32bits, but the package is not kde4-specific. I guess you will need qt4 installed in your system; I use version 4.8.4, just in case you have problems with your actual version. You can download the stack from here. (I didn't include qt4 in the package, for I have it split in 3 parts: kde-qt4, Qt3-Support-qt4 and qt4-no-kde-no-Qt3-Support-qt4)

The 64-bits machines can make use of the compatibility module to make this package work.

With the valuable contributions of francois, Porteus-v2.0 can now print using almost all printers at present in the market.

Enjoy!
Porteus is proud of the FASTEST KDE ever made.....(take akonadi, nepomuk and soprano out and you will have a decent OS).
The Porteus Community never sleeps!

Post Reply